Teksti suurus

Reavahe

Kontrastsus
Seaded

 

CERT-EE palub veebipoodnikel uuendada tarkvara

Riigi Infosüsteemi Ameti intsidentide käsitlemise osakond (CERT-EE) palub veebipoodide pidajatel parandada turvaviga, mis võimaldab varastada krediitkaardiandmeid.

Tegemist on ammu tuntud turvaveaga Magento e-poe veebiplatvormis, mille parandab tarkvara uuendamine.

"Turvapaik on olemas ja oleme palunud kõigil aegunud tarkvaraga poodidel see paigaldada," sõnas intsidentide käsitlemise osakonna juhataja Klaid Mägi.

Seni pole kõik poed tarkvara uuendanud ja klientide krediitkaardiandmete vargus on jätkuvalt võimalik.

"Ajakirjanduses on praeguseks mainitud kuut veebipoodi, tegelikkuses on neid lehti Eestis vähemalt kaks korda rohkem," sõnas Mägi.

CERT-EE on kõigi nende poodide omanikega ühendust võtnud ja palunud haavatavus parandada.

Mägi hinnangul ei ole veebipoodidest krediitkaardiandmete vargus Eestis seni olnud eriti levinud, kuid Mägi palub veebipoodide omanikel olla hoolsad, et vargusi ära hoida.

Õnneks ei ole Eestis krediitkaardiga maksmine kuigi levinud, sest kliendid maksavad kauba eest pangalingi abil.

Küberkurjategijad võivad olla pärit kust iganes ja ühegi riigiga neid juhtumeid Mägi ei seo.

Teema: CERT, Küberturve

Lisatud 14.10.2016

Tagasi lehele "Uudised"